{
	"format_version": "1.21.11",
	"credit": "Made with Blockbench",
	"textures": {
		"1": "overlyrealistic:block/scribing_table_symbols",
		"particle": "overlyrealistic:block/scribing_table_paper"
	},
	"elements": [
		{
			"from": [9, 16.21, 9],
			"to": [13, 16.21, 13],
			"rotation": {"x": 0, "y": -180, "z": 0, "origin": [11, 16.21, 11]},
			"faces": {
				"up": {"uv": [9, 12, 13, 16], "texture": "#1"}
			}
		}
	]
}